﻿.sitemap ol, .sitemap ul {
    list-style: none outside none;
}
.sitemap ul li {
	background:none !important; margin:0px !important; padding:0px !important; 
}
ul.sitemap {
    counter-reset: li;
    /*font: 15px 'trebuchet MS','lucida sans';*/
    list-style: none outside none;
    margin-bottom: 4em;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
ul.sitemap ul {
    margin: 0 0 0 2em;
}
.sitemap a {
    background: none repeat scroll 0 0 #ddd;
    color: #444;
    display: block;
    margin: 0.5em 0 0.5em 2.5em;
    padding: 0.4em 0.4em 0.4em 0.8em;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
.sitemap a:hover {
    background: none repeat scroll 0 0 #eee;
}
.sitemap a:before {
    background: none repeat scroll 0 0 #692886;
    color: #fff;
    content: counter(li, decimal);
    counter-increment: li;
    font-weight: bold;
    height: 2em;
    left: -2.5em;
    line-height: 2em;
    margin-top: -1em;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 2em;
}
.sitemap a:after {
    border: 0.5em solid transparent;
    content: "";
    left: -1em;
    margin-top: -0.5em;
    position: absolute;
    top: 50%;
    transition: all 0.3s ease-out 0s;
}
.sitemap a:hover:after {
    border-left-color: #692886;
    left: -0.5em;
}